Subject: Ticket Assigned - Need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 09:11:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD hi                    Customer:  Ok thank you so now how long it will take time? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508698379 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:00 PM, 25th Oct                     hi                    Hi           03:01 PM, 25th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:01 PM, 25th Oct                     hi                    Can you please check my order number 9508698379 when I will get it?           03:02 PM, 25th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:03 PM, 25th Oct                     hi                    Ok           03:03 PM, 25th Oct                   Mohad                   We have checked and we would like to inform you that our courier team contacted on (+971501570556) and delivered the order on 10/25/21 1:59 PM.           03:06 PM, 25th Oct                     hi                    No body call me i don't received my order to home i complained about it?           03:06 PM, 25th Oct                     hi                    One week before I complaint for this issues your driver brings the order no call no message they keep in front of the door and quickly go?           03:08 PM, 25th Oct                     hi                    That is my number no one called me?           03:08 PM, 25th Oct                   Mohad                   We request you to please check with your security, family members and neighbors regarding your order.           03:09 PM, 25th Oct                     hi                    I already checked i called to home also nothing nothing           03:09 PM, 25th Oct                     hi                    I don't put my villa number on it they should have called me           03:10 PM, 25th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           03:10 PM, 25th Oct                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:11 PM, 25th Oct                     hi                    Why they don't call me where they delivered my order           03:11 PM, 25th Oct                   Mohad                   We will investigate the case with courier team  and update you soon on your email ID: [email-masked]           03:12 PM, 25th Oct                     hi                    I don't know anything this is my first and last order with max but i need my order?           03:12 PM, 25th Oct                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           03:12 PM, 25th Oct                   Mohad                   Please consider this a rare exception.  ​           03:12 PM, 25th Oct                     hi                    Ok no problem can you assist me to whom I make complaint please this is not first time?           03:13 PM, 25th Oct                   Mohad                   We will make sure that you never face such issues with us in the future.           03:13 PM, 25th Oct                   Mohad                   We will raise your complain to the concerned team on your behalf .           03:14 PM, 25th Oct                     hi                    Why i am bigger i pay for it if they don't have balance to they should given ma miss call or make whatsapp on same number?           03:14 PM, 25th Oct                     hi                    If you check my orders details you will know my orders all my orders from max every time same problem I complain but no one take it serious?           03:16 PM, 25th Oct                   Mohad                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           03:19 PM, 25th Oct                     hi                    But this one i need my order           03:19 PM, 25th Oct                     hi                    You should ask drivers where they delivered i already pay           03:20 PM, 25th Oct                     hi                    I need my order or i need my money please           03:20 PM, 25th Oct                     hi                    I don't mention any location on same order i put my mobile number           03:21 PM, 25th Oct                     hi                    Please let me know for the same order i need it           03:22 PM, 25th Oct                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:24 PM, 25th Oct                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           03:24 PM, 25th Oct                     hi                    Ok l am waiting for serious response?           03:25 PM, 25th Oct                   Mohad                   We will update you soon on your email ID: [email-masked]           03:26 PM, 25th Oct                   Mohad                   Is there anything else I can help you with today?           03:26 PM, 25th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3267460